PETSc version 3.15.5
Fix/Edit manual page

# PCTelescopeGetUseCoarseDM

Get the flag indicating if the coarse DM attached to DM associated with the PC will be used.

### Synopsis

    #include "petscksp.h"
    #include "petscdm.h"
    PetscErrorCode PCTelescopeGetUseCoarseDM(PC pc,PetscBool *v)

Not Collective

### Input Parameter

| pc | - the preconditioner context

### Output Parameter

| v | - the flag

### Level

advanced

### Location

src/ksp/pc/impls/telescope/telescope.c

### Implementations

PCTelescopeGetUseCoarseDM_Telescope in src/ksp/pc/impls/telescope/telescope.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages